forumTanksim.ru
http://www.tanksim.ru/phpBB3/

Инсталятор для карт, поставлявшихся с версией 4.0
http://www.tanksim.ru/phpBB3/viewtopic.php?f=8&t=583
Страница 1 из 1

Автор:  Ghostrider [ 09 авг 2019, 13:33 ]
Заголовок сообщения:  Инсталятор для карт, поставлявшихся с версией 4.0

Опубликован инсталятор для карт, поставлявшихся с версией 4.0:
http://dl.steelbeasts.com/SBLegacyMapsSetup.exe

Он предназначен для установки карт в старом формате с установленной версией 4.1 с целью их самостоятельной конвертации пользователями в новый формат.

--------------------------
Обратите внимание, что карта Terrastan, в виду ее проблемности в установщик не включена.

Страница 1 из 1 Часовой пояс: UTC + 3 часа
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/